import { Caveat, Manrope } from 'next/font/google';

export const manrope = Manrope({
  weight: ['400', '500', '600', '700', '800'],
  subsets: ['latin', 'cyrillic'],
  variable: '--font-manrope-text',
  display: 'swap',
});

export const caveat = Caveat({
  weight: ['400', '500', '600', '700'],
  subsets: ['latin', 'cyrillic'],
  variable: '--font-caveat-text',
  display: 'swap',
});
